dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Re: which players?

Re: which players?

From: mark bishop <>
Date: Sat, 15 Dec 2007 16:52:32 +0100

Hi aman
If I understood correctly then, the most recent Ipods are not usable with
Rockbox then.
----- Original Message -----
From: "Aman Singer" <>
To: "'Rockbox'" <>
Sent: Saturday, December 15, 2007 4:35 PM
Subject: RE: which players?

> Hi, Mark.
> You asked
> Could people please advise me which of the current Ipods I could use with
> rockbox?
> says:
> . Apple: 1st through 5.5th generation iPod, iPod Mini and 1st generation
> iPod Nano(not the Shuffle, 2nd/3rd gen Nano, Classic or Touch)
> That describes it well. The current Ipods are the classic and touch,
> so they aren't usable with Rockbox. 5.5G ipods are, however, still
> available
> in some places, I think, and are certainly available on the used market.
> HTH.
> Aman
Received on 2007-12-15

Page was last modified "Jan 10 2012" The Rockbox Crew